.act-content { width: 100%; height: 100%; min-width: 750px; min-height: 1680px; overflow: hidden; }

.act-content .bg-box { position: relative; width: 100%; height: 100%; min-height: 1680px; display: flex; align-items: center; justify-content: center; background: url("//cdnimg.dd373.com/newfile/cms/images/default/roco_act/bg.jpg") no-repeat top center; background-size: 750px 100%; }

.act-content .bg-box .act-bg { position: absolute; bottom: 5%; width: 750px; height: 100%; left: 50%; transform: translateX(-50%); z-index: 2; }

.act-content .bg-box .act-bg .act-in { background: url("//cdnimg.dd373.com/newfile/cms/images/default/roco_act/button.png") no-repeat center center; background-size: 100%; width: 679px; height: 128px; display: block; position: absolute; bottom: 40px; left: 50%; transform: translateX(-50%); }

@media screen and (min-width: 750px) and (max-width: 960px) { html { font-size: 75px; -webkit-text-size-adjust: 100%; } }

@media screen and (max-width: 750px) { html { font-size: calc(100vw/7.5); font-size: -webkit-calc(100vw/7.5); -webkit-text-size-adjust: 100%; } }

@media screen and (max-width: 960px) { .act-content { min-width: 100%; min-height: 100vh; overflow-y: auto; }
  .act-content .bg-box { background-size: 100% 16.8rem; height: 16.8rem; min-height: 16.8rem; }
  .act-content .bg-box .act-bg { height: auto; width: 100%; bottom: 7%; }
  .act-content .bg-box .act-bg .act-in { background-size: 100%; width: 6.79rem; height: 1.28rem; bottom: 0; } }
